[general]
input = /data/dqc_test_data/reanalysis/reanalysis-era5-single-levels-monthly-means/soil_temperature_level_1
fpattern = *.grib
log_dir = /tmp/QAR_dqc/logs
res_dir = /tmp/QAR_dqc/results
forms_dir = /data/cds-forms-c3s

[dataset]
variable = stl1
datatype = an, fc
cds_dataset = reanalysis-era5-single-levels-monthly-means
cds_variable = soil_temperature_level_1

[spatial_completeness]
mask_file =
mask_var =